"IE5 or higher required". Grr.

Dan Kegel dank at kegel.com
Sat Mar 11 00:41:32 CST 2006

I heard KeepTool was an app used by some government
developers, so I tried installing the free trial from http://keeptool.com.
Sadly, the installer complained I needed IE5 or later.
The registry key trick I've been using,
  [Software\\Microsoft\\Internet Explorer]
didn't seem to do the trick this time.

Any suggestions on how to get past that?

Wine for Windows ISVs: http://kegel.com/wine/isv

More information about the wine-devel mailing list